class AddInfosToPCustomers < ActiveRecord::Migration[6.0]
  def change
    add_reference :p_customers, :particular, index: true, foreign_key: true
    add_column :p_customers, :name, :string
    add_column :p_customers, :code, :string
  end
end
